CREATE TABLE MIG_INVENTOR_PREFERENCES
(
		[user_id] VARCHAR(9) NULL,  -- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		i001 INT NULL,
		i002 INT NULL,
		i003 INT NULL,
		i004 INT NULL,
		i005 INT NULL,
		i006 INT NULL,
		i007 INT NULL,
		i008 INT NULL,
		i009 INT NULL,
		i010 INT NULL,
		i011 INT NULL,
		i012 VARCHAR(20) NULL,
		i013 INT NULL,
		i014 INT NULL,
		i015 INT NULL,
		i016 INT NULL,
		i017 INT NULL,
		i018 INT NULL,
		i019 VARCHAR(20) NULL,
		i020 VARCHAR(20) NULL,
		i021 VARCHAR(20) NULL,
		i022 INT NULL,
		i023 VARCHAR(20) NULL,
		i024 VARCHAR(20) NULL,
		i025 VARCHAR(20) NULL,
		i026 VARCHAR(50) NULL,
		i027 VARCHAR(50) NULL,
		i028 INT NULL,
		i029 INT NULL,
		i030 INT NULL,
		i031 VARCHAR(20) NULL,
		i032 VARCHAR(20) NULL,
		i033 VARCHAR(20) NULL,
		i034 VARCHAR(20) NULL,
		i035 INT NULL,
		i036 INT NULL,
		i037 INT NULL,
		i038 INT NULL,
		i039 INT NULL,
		i040 INT NULL,
		i041 INT NULL,
		i042 VARCHAR(50) NULL,
		i043 VARCHAR(50) NULL,
		i044 VARCHAR(50) NULL,
		i045 INT NULL,
		i046 INT NULL,
		i047 INT NULL,
		i048 INT NULL,
		i049 INT NULL,
		i050 INT NULL,
		i051 INT NULL,
		i052 INT NULL,
		i053 INT NULL,
		i054 INT NULL,
		i055 INT NULL,
		i056 INT NULL,
		i057 INT NULL,
		i058 INT NULL,
		i059 INT NULL,
		i060 INT NULL,
		i061 INT NULL,
		i062 INT NULL,
		i063 INT NULL,
		i064 INT NULL,
		i065 INT NULL,
		i066 INT NULL,
		i067 INT NULL,
		i068 INT NULL,
		i069 INT NULL,
		i070 INT NULL,
		i071 INT NULL,
		i072 INT NULL,
		i073 INT NULL,
		i074 INT NULL,
		i075 INT NULL,
		i076 INT NULL,
		i077 INT NULL,
		i078 INT NULL,
		i079 INT NULL,
		i080 INT NULL,
		i081 INT NULL,
		i082 INT NULL,
		i083 INT NULL,
		i084 INT NULL,
		i085 INT NULL,
		i086 INT NULL,
		i087 INT NULL,
		i088 INT NULL,
		i089 INT NULL,
		i090 INT NULL,
		i091 INT NULL,
		i093 VARCHAR(20) NULL,
		i094 VARCHAR(20) NULL,
		i095 INT NULL,
		i096 INT NULL,
		i097 VARCHAR(255) NULL,
		i098 INT NULL,
		i099 VARCHAR(255) NULL,
		i100 INT NULL,
		i101 INT NULL,
		i102 INT NULL,
		i103 INT NULL,
		i104 INT NULL,
		i105 INT NULL,
		i106 INT NULL,
		i107 INT NULL,
		i108 INT NULL,
		i109 INT NULL,
		i110 INT NULL,
		i111 INT NULL,
		i112 INT NULL,
		i113 INT NULL,
		i114 INT NULL,
		i115 INT NULL,
		i116 INT NULL,
		i117 INT NULL,
		i118 INT NULL,
		i119 INT NULL,
		i120 INT NULL,
		i121 INT NULL,
		i122 INT NULL,
		i123 INT NULL,
		i124 INT NULL,
		i125 INT NULL,
		i126 INT NULL,
		i127 INT NULL,
		i128 INT NULL,
		i129 VARCHAR(255) NULL,
		i130 INT NULL,
		i131 INT NULL,
		i132 INT NULL,
		i133 INT NULL,
		i134 INT NULL,
		i135 INT NULL,
		i136 VARCHAR(20) NULL,
		i137 INT NULL,
		i138 INT NULL,
		i092 VARCHAR(20) NULL,
		dsca NVARCHAR(50) NULL,
		i139 VARCHAR(50) NULL


)



